<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1854-03-24 03:00:00.00 GD 00h08'31.50" W 49d12'51.98" N</id>
<person>
<lastname>à Victor Hugo 2</lastname>
<firstname>Apparition fantome</firstname>
<sex>0</sex>
</person>
<birthdatehourut>1854-03-24 03:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1854-03-24 03:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1854-03-24 03:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1854-03-24 03:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city></city>
<longitude>00h08'31.50" W</longitude>
<latitude> 49d12'51.98" N</latitude>
<timezone>5583</timezone>
</birthplace>
<state></state>
<country>Jersey</country>
</horoscope>
